#menu-main-menu {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-visible-icon-wrapper {
    border: 1px solid #ddd;
    border-radius: 24px;
    padding: 6px 8px;
}
.header-menu-popup {
    width: 200px;
    padding: 8px 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
}
.header-menu-popup .menu-item {
    padding: 8px 24px !important;
    font-weight: 400;
    font-size: 14px;
    width: 100%;
    text-align: start;
    color: #000;
    cursor: pointer;
}
.header-menu-popup hr {
    background-color: rgb(177, 177, 177) !important;
}
.header-menu-popup .menu-item:hover {
    background-color: rgb(238, 238, 238);
}
